dynamic_link_descriptor Struct Reference

Association between a handler name and location of pointer to it. More...

`#include <dynamic_link.h>`

Collaboration diagram for dynamic_link_descriptor:

## Public Attributes

const char * | name
| Name of the handler. More...
pointer_to_handler * | handler
| Pointer to the handler. More...

## Detailed Description

Association between a handler name and location of pointer to it.

Definition at line 60 of file dynamic_link.h.

## Member Data Documentation

## handler

pointer_to_handler* dynamic_link_descriptor::handler

Pointer to the handler.

Definition at line 64 of file dynamic_link.h.

## name

const char* dynamic_link_descriptor::name

Name of the handler.

Definition at line 62 of file dynamic_link.h.

The documentation for this struct was generated from the following file:

- dynamic_link.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.